@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

#middle-menu {

	background-color: #E2E2E2;
	overflow: hidden;
	
}

.mid-wrap {

	width: 100.5%;
	
}

.mid-box {
	background-position: center center;
	height: 109px;
	position:relative;
	padding-left: 5%;
	padding-right: 5%;
	margin-bottom: 5px;
}

.mid-table {

	height: 109px;
	display: table;
	
}

.mid-box:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color: RGBA(114, 52, 177, 0.8);
}


.mid-info {

	margin-left: auto;
	margin-right: auto;
	
}

.mid-box a, .mid-box p {

	display: inline;
	position: relative;
	z-index: 2;
	font-family: 'Work Sans';
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
	
}

.mid-box a {
	
	padding: 1% 10%;
	background-color: #252525;
	color: #FFFFFF;
	float: right;
	
}

.mid-box a:hover {

	background-color: #F4F4F4;
	color: #000;
	
}

.mid-box p {

	padding-right: 4%;
	vertical-align: sub;
	
}


/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
.mid-box a {
	
	padding: 1% 4%;
	background-color: #252525;
	color: #FFFFFF;
	float: none;
	
}

.mid-box {
	margin-bottom: 0;
	border-right:1px solid #eee;
}
.mid-box:last-child {
	border-right:0 solid #eee;
}

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}